LE(4)

NAME
le - AMD LANCE or ILACC Ethernet device

SYNOPSIS
le0 at syscon? offset 0x8c000 (on-board, AV4000 family)
le0 at syscon? offset 0xb0100 (on-board, AV530 family)
le1 at syscon? offset 0xb0140 (on-board, AV530 family)

le* at vme? a32 0x00900000 a16 0x4000 ipl 3
le* at vme? a32 0x55540000 a16 0x8600 ipl 3
le* at vme? a32 0x55900000 a16 0x4000 ipl 3
le* at vme? a32 0x55980000 a16 0x5000 ipl 3

DESCRIPTION
The le driver provides access to the on-board AMD 7990/LANCE or AMD 79900/ILACC interface, as well as the VME Interphase 3207 Hawk Ethernet boards. This in turn provides an interface to the Ethernet network.

SEE ALSO
arp(4), inet(4), intro(4), netintro(4), vme(4), hostname.if(5), ifconfig(8)